denial6(8)

NAME
denial6

SYNOPSIS
denial6 interface destination test-case-number Performs various denial of service attacks on a target If a system is vulnerable, it can crash or be under heavy load, so be careful!

The following test cases are currently implemented
  1 : large hop-by-hop header with router-alert and filled with unknown options
  2 : large destination header filled with unknown options
  3 : hop-by-hop header with router alert option plus 180 headers
  4 : hop-by-hop header with router alert option plus 178 headers + ping
  5 : AH header + ping
  6 : first fragments of a ping with a hop-by-hop header with router alert
  7 : large hop-by-hop header filled with unknown options (no router alert)

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
denial6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org